oarresume(1)

NAME
oarresume - resume a job in OAR batch scheduler.

SYNOPSIS
oarresume [--array][job_ids][--sql "sql syntax"][-V][-h]

DESCRIPTION
Ask OAR to change job_ids states into Waiting when it is Hold or in Running if it is Suspended.

OPTIONS

--array
    Resume array job(s) passed as parameter (all the sub-jobs of the given array job(s))

--sql
    Resume jobs which repond to the SQL where clause on the table jobs (ex: "project = 'p1'")

-V, --version
    Print OAR version number.

-h, --help
    Print help command message.

SEE ALSO
oarsub(1), oardel(1) oarstat(1), oarnodes(1), oarhold(1)

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.